@import url("fonts.css");
@import url("legacy.css");

body {
  font-family: 'Arial', sans-serif, serif;
  font-size: 13px;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
  color: #000;
}

header,nav,section,article,aside,footer,figure,blockquote {
  display: block;
  margin: 0;
  padding: 0;
}

table,td {
  margin: 0;
  border: 0;
  padding: 0;
}

td {
  text-align: left;
}

th {
  text-align: center;
  vertical-align: middle;
}

img {
  border: 0;
}

img[align="left"], img[style*="left"] {margin-right:20px;}
img[align="right"], img[style*="right"] {margin-left:20px;}

form,fieldset {
  margin: 0;
  padding: 0;
}

fieldset {
  border: 0;
}

input,select,textarea,button {
  margin: 0;
  padding: 0;
  color: #000;
}

input:focus,select:focus,textarea:focus,button:focus {
  outline: none;
}

h1,h2,h3,h4,h5,h6 {
  margin: 0;
  font-style: normal;
}

p {
  margin: 0;
}

html {
  height: 100%;
}

.l-wrapper {
  display: block;
  width: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

.l-header {
  display: block;
  min-width: 1040px;
  width: 100%;
  height: 230px;
}

.l-header > div {
  position: relative;
  margin: 0 auto;
  width: 1040px;
  height: 230px;
}

.l-content {
  display: block;
  zoom: 1;
  padding: 400px 0 0px;
}

.l-content:before,.l-content:after {
  display: table;
  zoom: 1;
  content: "";
}

.l-content:after {
  clear: both;
}

.l-content > div {
  margin: 0 auto;
  width: 1040px;
}

.l-content-wide {
  margin: 0 !important;
  width: 100% !important;
}

.l-content-main {
  float: left;
  margin-left: 20px;
  width: 750px;
}

.l-content-sidebar {
  float: left;
  margin-left: 40px;
  width: 230px;
}

.l-content-bottom {
  clear:both;
}

.page--second .l-content {
  padding-top: 65px;
}

.l-footer {
  display: block;
  position: relative;
  zoom: 1;
  margin: 21px auto 0;
  padding-top: 80px;
  width: 100%;
  height: 150px;
}

.l-footer:before,.l-footer:after {
  display: table;
  zoom: 1;
  content: "";
}

.l-footer:after {
  clear: both;
}

.l-footer > div {
  display: block;
  position: relative;
}

.l-cols {
  display: block;
  zoom: 1;
}

.l-cols:before,.l-cols:after {
  display: table;
  zoom: 1;
  content: "";
}

.l-cols:after {
  clear: both;
}

.l-cols > div {
  float: left;
  margin-left: 40px;
}

.l-cols > div:first-child {
  margin-left: 0;
}

.l-cols__sided > div {
  width: 230px;
}

.l-cols__sided > div:first-child {
  width: 770px;
}

.l-cols__2 > div {
  width: 500px;
}

.l-cols__triple > div:nth-child(1) {
  margin-left: 20px;
  width: 260px;
}

.l-cols__triple > div:nth-child(3) {
  width: 230px;
}

.l-cols__triple > div:nth-child(2) {
  width: 450px;
}

.l-content-main {
  line-height: 150%;
}

a,a:link,a:active,a:visited {
  color: #0c54a0;
  text-decoration: none;
}

a:hover {
  color: #000;
  text-decoration: none;
}

h1,h2,h3,ul,ol,p,blockquote {
  margin: 20px 0;
}

h1:first-child,h2:first-child,h3:first-child,ul:first-child,ol:first-child,p:first-child,blockquote:first-child {
  margin-top: 0;
}

h1,h2,h3 {
  line-height: 1.2;
}

h1,h2 {
  margin-top: 40px;
  font-family: 'OrbiSans';
}

h1 {
  font-size: 26px;
  font-weight: normal;
  color: #0c54a0;
}

h2 {
  border-bottom: 1px solid rgba(0,0,0,0.1);
  padding-bottom: 15px;
  font-size: 24px;
  font-weight: normal;
  color: #0c54a0;
}

h3 {
  font-size: 16px;
  font-weight: bold;
  color: #464644;
}

ul,ol {
  padding-left: 40px;
}

li {
  margin-top: 20px;
}

li:first-child {
  margin-top: 0;
}

ul > li > ul,ol > li > ul,ul > li > ol,ol > li > ol,ul > li > ul:first-child,ol > li > ul:first-child,ul > li > ol:first-child,ol > li > ol:first-child {
  margin-top: 20px;
  margin-bottom: 20px;
}

em {
  font-family: 'Georgia';
}

.g-float {
  float: left;
  margin: 0 20px 20px 0;
}

.g-float + h1,.g-float + h2,.g-float + ul,.g-float + ol,.g-float + p,.g-float + blockquote {
  margin-top: 0;
}

.g-hidden {
  display: none !important;
}

.g-invisible {
  visibility: hidden !important;
}

input,textarea,select,button {
  font-family: inherit;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}

input[type="text"],input[type="password"],textarea,select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2px 5px;
  background: #fff;
}

input[type="text"],input[type="password"],select {
  vertical-align: middle;
  height: 32px;
  line-height: 32px;
}

textarea {
  padding: 5px;
}

option {
  padding: 2px 5px;
  font-size: 11px;
}

label {
  font-size: 11px;
}

.label--marked:after {
  margin-left: 5px;
  content: "*";
}

button,[type="button"],[type="submit"] {
  vertical-align: middle;
  border: none;
  padding: 0 20px;
  height: 32px;
  line-height: 32px;
  color: #fff !important;
  cursor: pointer;
  background-color:#0c54a0;
}
button:hover,[type="button"]:hover,[type="submit"]:hover {
  background-color:#0c54a0;
  opacity:0.9;
  border-bottom:none;
}
button:focus,[type="button"]:focus,[type="submit"]:focus {
  background-color:#0c54a0;
  border-bottom:none;
}
button[disabled],[type="button"][disabled],[type="submit"][disabled] {
  background-color:#aaa;
  border-bottom:none;
  opacity:1;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button[disabled],input[disabled]:hover,input[disabled]:focus {
  cursor: default;
}

button + button,input + input,input + button,button + input {
  margin-left: 10px;
}

.header {
  border-bottom: 1px solid rgba(0,0,0,0.05);
  background: #f6f7f7;
  background-image: -webkit-linear-gradient(top,#fff 0%,#f6f7f7 100%);
  background-image: -moz-linear-gradient(top,#fff 0%,#f6f7f7 100%);
  background-image: -ms-linear-gradient(top,#fff 0%,#f6f7f7 100%);
  background-image: -o-linear-gradient(top,#fff 0%,#f6f7f7 100%);
  background-image: linear-gradient(top,#fff 0%,#f6f7f7 100%);
}

.header > div {
  background: url("../images/elements/header_bg.png") 731px 10px no-repeat;
}

.header > div:before {
  display: block;
  height: 4px;
  background: #0c54a0;
  background-image: -webkit-linear-gradient(left,#0c54a0 0%,#0c54a0 10%,rgba(255,255,255,0.25) 19%,#0c54a0 28%,#0c54a0 38%,rgba(255,255,255,0.25) 50%,#0c54a0 62%,#0c54a0 72%,rgba(255,255,255,0.25) 81%,#0c54a0 90%,#0c54a0 100%);
  background-image: -moz-linear-gradient(left,#0c54a0 0%,#0c54a0 10%,rgba(255,255,255,0.25) 19%,#0c54a0 28%,#0c54a0 38%,rgba(255,255,255,0.25) 50%,#0c54a0 62%,#0c54a0 72%,rgba(255,255,255,0.25) 81%,#0c54a0 90%,#0c54a0 100%);
  background-image: -ms-linear-gradient(left,#0c54a0 0%,#0c54a0 10%,rgba(255,255,255,0.25) 19%,#0c54a0 28%,#0c54a0 38%,rgba(255,255,255,0.25) 50%,#0c54a0 62%,#0c54a0 72%,rgba(255,255,255,0.25) 81%,#0c54a0 90%,#0c54a0 100%);
  background-image: -o-linear-gradient(left,#0c54a0 0%,#0c54a0 10%,rgba(255,255,255,0.25) 19%,#0c54a0 28%,#0c54a0 38%,rgba(255,255,255,0.25) 50%,#0c54a0 62%,#0c54a0 72%,rgba(255,255,255,0.25) 81%,#0c54a0 90%,#0c54a0 100%);
  background-image: linear-gradient(left,#0c54a0 0%,#0c54a0 10%,rgba(255,255,255,0.25) 19%,#0c54a0 28%,#0c54a0 38%,rgba(255,255,255,0.25) 50%,#0c54a0 62%,#0c54a0 72%,rgba(255,255,255,0.25) 81%,#0c54a0 90%,#0c54a0 100%);
  content: "";
}

.header-top {
  display: block;
  position: relative;
  border-bottom: 1px solid rgba(0,0,0,0.2);
  height: 45px;
}

.header-logo {
  display: block;
  position: absolute;
  top: 63px;
  left: 10px;
  width: 123px;
  height: 136px;
  background: url("../images/elements/header_logo.png") 50% no-repeat;
}

.header-title {
  display: block;
  position: absolute;
  top: 80px;
  left: 158px;
  width: 210px;
  height: 87px;
  background: url("../images/elements/header_title.png") 50% no-repeat;
}


.header-services,.header-services > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.header-services {
  display: block;
  position: absolute;
  top: 0;
  left: 0px;
  padding: 7px 0px;
  height: 25px;
  font-size: 0;
}

.header-services li {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  margin-left: 0px;
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  padding: 3px 10px 3px 30px;
  position: relative;
  background-position: 10px 7px;
  background-repeat: no-repeat;
  opacity: 0.75;
  border:solid 1px transparent;
  border-radius:4px;
}

.header-services > li:first-child {
  margin-left: 0;
}

.header-services a {
  color: #000;
  text-decoration: none;
}

.header-services li:hover {
  opacity: 1;
}

.header-services-item--shedule { background-image: url("../images/icons_16x16/i_shedule.png"); }
.header-services-item--phones  { background-image: url("../images/icons_16x16/i_phone.png"); }
.header-services-item--library { background-image: url("../images/icons_16x16/i_book.png"); }
.header-services-item--case    { background-image: url("../images/icons_16x16/i_bag.png"); }
.header-services-item--courses { background-image: url("../images/icons_16x16/i_laptop.png"); }
.header-services-item--moodle { background-image: url("../images/icons_16x16/i_moodle-grey.png"); }
.header-services-item--cloud { background-image: url("../images/icons_18x18/i_cloud.png"); }
.header-services-item--levelpride { background-image: url("../images/icons_16x16/i_laptop.png"); }
.header-services-item--more { background-image: url("../images/icons_18x18/i_more_horiz.png"); }

.header-services-item-submenu {}
.header-services-item-submenu > ul {
  display:none;
  top:30px;
  margin:0px 0 0 -31px !important;
  padding:5px 20px !important;
  border:solid 1px #eee;
  background-color:white;
  position:absolute;
  z-index:100;
}
.header-services-item--more.header-services-item-submenu > ul {top:-4px;}
.header-services-item-submenu:hover {border-bottom-color:white;background-color:#eee;}
.header-services-item-submenu:hover > ul {display:block;}
.header-services-item-submenu > ul > li {
  margin:0 0 0 -10px !important;
  padding:0px 0px 0px 21px;
  background-position:0px 4px;
  white-space:nowrap;
}


.header-langs,.header-langs > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.header-langs {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 0;
  height: 25px;
  font-size: 0;
}

.header-langs > li {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  vertical-align: middle;
  height: 25px;
  line-height: 25px;
  font-size: 12px;
}

.header-langs > li > a,.header-langs > li > strong {
  display: block;
  padding: 0 10px;
  color: #464644;
  text-decoration: none;
}

.header-langs > li > a:hover,.header-langs > li > strong {
  font-weight: normal;
  color: #000;
}

.header-langs > li > strong {
  margin: -3px 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  height: 31px;
  line-height: 31px;
  background: rgba(0,0,0,0.1);
}

.header-search {
  display: block;
  position: absolute;
  top: 215px;
  right: 10px;
  width: 210px;
  height: 30px;
  z-index:1003;
}

.header-search > fieldset {
  zoom: 1;
}

.header-search > fieldset:before,.header-search > fieldset:after {
  display: table;
  zoom: 1;
  content: "";
}

.header-search > fieldset:after {
  clear: both;
}

.header-search > fieldset > input,.header-search > fieldset > input:focus {
  display: block;
  float: left;
  border: 1px solid rgba(255,255,255,0.2);
  border-top: none;
  border-left: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 1px 1px rgba(0,0,0,0.25),inset 2px 2px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 1px 1px rgba(0,0,0,0.25),inset 2px 2px 2px rgba(0,0,0,0.1);
  -o-box-shadow: inset 1px 1px rgba(0,0,0,0.25),inset 2px 2px 2px rgba(0,0,0,0.1);
  box-shadow: inset 1px 1px rgba(0,0,0,0.25),inset 2px 2px 2px rgba(0,0,0,0.1);
  padding: 1px 10px 0 11px;
  width: 170px;
  height: 30px;
  line-height: 30px;
  background: #0a4788;
  color: rgba(255,255,255,0.5);
  text-shadow: -1px -1px rgba(0,0,0,0.75);
}

.header-search > fieldset > input:focus {
  color: #fff;
  text-shadow: none;
}

.header-search > fieldset > button:before {
  display: block;
  width: 30px;
  height: 30px;
  background: url("../images/elements/header_search_btn.png") 50% no-repeat;
  content: "";
}

.header-menu,.header-menu > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.header-menu {
  display: block;
  position: absolute;
  top: 205px;
  left: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  width: 1040px;
  height: 50px;
  background: #0c54a0;
  background-image: -webkit-linear-gradient(top,#0e65bf 0%,#0b4c90 100%);
  background-image: -moz-linear-gradient(top,#0e65bf 0%,#0b4c90 100%);
  background-image: -ms-linear-gradient(top,#0e65bf 0%,#0b4c90 100%);
  background-image: -o-linear-gradient(top,#0e65bf 0%,#0b4c90 100%);
  background-image: linear-gradient(top,#0e65bf 0%,#0b4c90 100%);
  font-size: 0;
  z-index:1002;
}

.header-menu > li {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  position: relative;
  vertical-align: top;
  border-left: 1px solid rgba(0,0,0,0.25);
  height: 50px;
  line-height: 50px;
  font-size: 13px;
}

.header-menu > li:first-child {
  border-left: none;
}

.header-menu > li:first-child:hover {
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  -o-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
}

.header-menu > li:first-child > a {
  border-left: none;
}

.header-menu > li:last-child {
  border-right: 1px solid rgba(255,255,255,0.1);
}

.header-menu--hover,
.header-menu > li:last-child:hover {
  border-right: 1px solid rgba(255,255,255,0.2) !important;
}
.header-menu--hover > a,
.header-menu > li:last-child > a {
  border-right: 1px solid rgba(0,0,0,0.25) !important;
}

.header-menu--hover,
.header-menu > li:not(#header-menu--more):hover {
  -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
  -o-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
  box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
  background: #0a4788;
}

.header-menu--hover > a,
.header-menu > li:hover > a {
  border-left-color: transparent !important;
}

.header-menu--hover + li,
.header-menu > li:hover + li {
  border-left-color: #083768;
}

.header-menu > li:hover > .header-submenu {
  display: block;
}

.header-menu > li > a {
  display: block;
  border-left: 1px solid rgba(255,255,255,0.1);
  padding: 0 20px;
  font-family: 'OrbiSans';
  font-size: 16px;
  color: #fff;
  text-decoration: none;
}

.header-submenu,.header-submenu > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.header-submenu {
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 1000;
  border-top: 2px solid transparent;
  -webkit-box-shadow: 4px 4px rgba(0,0,0,0.25);
  -moz-box-shadow: 4px 4px rgba(0,0,0,0.25);
  -o-box-shadow: 4px 4px rgba(0,0,0,0.25);
  box-shadow: 4px 4px rgba(0,0,0,0.25);
  padding: 10px 20px;
  width: 200px;
  background: #0a4788;
  background-clip: padding-box;
  font-size: 12px;
}

.header-submenu > li {
  display: block;
  border-top: 1px solid rgba(255,255,255,0.1);
}

.header-submenu > li:first-child {
  border-top: none;
}

.header-submenu > li > a,.header-submenu > li > strong {
  display: block;
  padding: 10px 0;
  line-height: normal;
  font-weight: normal;
  color: rgba(255,255,255,0.75);
  text-decoration: none;
}

.header-submenu > li > strong,.header-submenu > li > a:hover {
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.25);
}

.header-submenu > li[data-selected] > a {
  text-shadow: 1px 1px 0 rgba(0,0,0,0.25);
}

.secondmenu,.secondmenu > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.secondmenu {
  display: block;
  margin-bottom: 40px;
  padding: 10px 20px;
  background: #f6f7f7;
}

.secondmenu > li {
  display: block;
  border-top: 1px solid rgba(0,0,0,0.05);
  padding: 10px 0;
}

.secondmenu > li:first-child {
  border-top: 0;
}

.secondmenu > li > a {
  display: block;
  color: #464644;
  text-decoration: none;
}

.secondmenu > li > a:hover {
  color: #000;
}

.secondmenu > li[data-selected] > a {
  color: #000;
}

.footer-tape {
  display: block;
  width: 100%;
  height: 62px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  background: rgba(150,164,175,0.2);
}

.footer-tape > div {
  display: block;
  position: relative;
  margin: 0 auto;
  height: 62px;
  width: 1040px;
}

.footer-logo {
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -78px;
  width: 157px;
  height: 119px;
  background: url("../images/elements/footer_logo.png") 50% no-repeat;
}

.footer-nav,.footer-nav > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.footer-nav {
  display: block;
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -22px !important;
  height: 44px;
  font-size: 0;
}

.footer-nav > li {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  position: relative;
  vertical-align: middle;
  margin-left: 41px;
  height: 44px;
  line-height: 44px;
  font-size: 12px;
}

.footer-nav > li:first-child {
  margin-left: 0;
}

.footer-nav > li:first-child:before {
  display: none;
}

.footer-nav > li:before {
  display: block;
  position: absolute;
  top: 50%;
  left: -20px;
  margin-top: -4px;
  width: 1px;
  height: 10px;
  background: #96a4af;
  content: "";
}

.footer-nav > li > a {
  display: block;
  line-height: 44px;
  color: #808080;
  text-decoration: none;
}

.footer-nav > li > a:hover {
  color: #000;
}

.footer-social,.footer-social > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.footer-social {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -22px;
  height: 44px;
  font-size: 0;
}

.footer-social > li {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  margin-left: 15px;
  width: 42px;
  height: 42px;
  border: 1px solid rgba(0,0,0,0.1);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background: 50% no-repeat;
  -moz-opacity: .75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=75)";
  opacity: .75;
}

.footer-social > li:first-child {
  margin-left: 0;
}

.footer-social > li:hover {
  border: 1px solid rgba(0,0,0,0.2);
  -moz-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=100)";
  opacity: 1;
}

.footer-social > li > a {
  display: block;
  width: 42px;
  height: 42px;
}

.footer-social-item--google {
  background-image: url("../images/social/i_google.png") !important;
}

.footer-social-item--twitter {
  background-image: url("../images/social/i_twitter.png") !important;
}

.footer-social-item--facebook {
  background-image: url("../images/social/i_facebook.png") !important;
}

.footer-social-item--vk {
  background-image: url("../images/social/i_vk.png") !important;
}

.footer-social-item--instagram {
  background-image: url("../images/social/i_instagram.png") !important;
}

.footer-social-item--youtube {
  background-image: url("../images/social/i_youtube.png") !important;
}

.footer-social-item--apps{
  background-image: url("../images/social/i_phone.png") !important;
}

.footer-menu {
  display: block;
  width: 100%;
  background: #f6f7f7;
}

.footer-menu > div {
  display: block;
  zoom: 1;
  margin: 0 auto;
  padding: 30px 20px;
  width: 1000px;
}

.footer-menu > div:before,.footer-menu > div:after {
  display: table;
  zoom: 1;
  content: "";
}

.footer-menu > div:after {
  clear: both;
}

.footer-menu > div > div {
  display: block;
  float: left;
  margin-left: 40px;
  width: 220px;
}

.footer-menu > div > div:first-child {
  margin-left: 0;
}

.footer-menu > div > div > h3 {
  font-family: 'OrbiSans';
  font-size: 14px;
  color: #808080;
  text-transform: uppercase;
}

.footer-menu > div > div > h3 > a {
  color: #808080;
  text-decoration: none;
}

.footer-menu > div > div > h3 > a:hover {
  color: #464644;
}

.footer-menu > div > div > ul {
  display: block;
  margin-bottom: 0;
}

.page--second .footer-menu {
  background: transparent;
}

.page--second .footer-menu > div {
  width: 1000px;
}

.page--second .footer-menu > div > div {
  margin-left: 20px;
  border-left: 1px solid rgba(0,0,0,0.2);
  padding-left: 20px;
  width: 219.25px;
}

.page--second .footer-menu > div > div:first-child {
  margin-left: 0;
  border-left: none;
  padding-left: 0;
}

.page--second .footer-menu > div > div > h3 {
  margin-bottom: 0;
}

.page--second .footer-menu > div > div > ul {
  display: none;
}

.footer-bnrs {
  display: block;
  zoom: 1;
  margin: 0 auto;
  padding: 30px 20px;
  width: 1000px;
}

.footer-bnrs:before,.footer-bnrs:after {
  display: table;
  zoom: 1;
  content: "";
}

.footer-bnrs:after {
  clear: both;
}

.footer-bnrs > div.front_toolbar {}

.footer-bnrs > div {
  display: block;
  float: left;
  margin-left: 20px;
  border-left: 1px solid rgba(0,0,0,0.2);
  padding-left: 20px;
  width: 219.25px;
}

.footer-bnrs > div:not(.front_toolbar):first-child,  .footer-bnrs > div.front_toolbar + div {
  margin-left: 0;
  border-left: none;
  padding-left: 0;
}

.footer-bnrs > div > a {
  display: block;
  position: relative;
  margin-top: 20px;
  height: 50px;
  font-size: 0;
  color: #464644;
  text-decoration: none;
}

.footer-bnrs > div > a:first-child {
  margin-top: 0;
}

.footer-bnrs > div > a:hover {
  color: #000;
  text-decoration: underline;
}

.footer-bnrs > div > a:hover > img {
  -moz-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=100)";
  opacity: 1;
}

.footer-bnrs > div > a > img {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  vertical-align: middle;
  margin: 7px 0 6px;
  width: 37px;
  height: 37px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -moz-opacity: .75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=75)";
  opacity: .75;
}

.footer-bnrs > div > a > span {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  vertical-align: middle;
  padding-left: 10px;
  width: 172.25px;
  font-size: 12px;
}

.footer-bar {
  display: block;
  zoom: 1;
  margin: 0 auto;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  padding: 0 20px 20px;
  width: 1000px;
  background: #0c54a0;
  background-image: -webkit-radial-gradient(200px 0,circle cover,#0e65bf,#0c54a0);
  background-image: -moz-radial-gradient(200px 0,circle cover,#0e65bf,#0c54a0);
  background-image: -ms-radial-gradient(200px 0,circle cover,#0e65bf,#0c54a0);
  background-image: -o-radial-gradient(200px 0,circle cover,#0e65bf,#0c54a0);
  background-image: radial-gradient(200px 0,circle cover,#0e65bf,#0c54a0);
  color: #fff;
}

.footer-bar:before,.footer-bar:after {
  display: table;
  zoom: 1;
  content: "";
}

.footer-bar:after {
  clear: both;
}

.footer-bar-info {
  display: block;
  float: left;
  line-height: 150%;
  color: rgba(255,255,255,0.75);
}

.footer-bar-info .press-warn {
  margin:5px 0px -10px 0px;font-size:8pt;line-height:10pt;
  color:rgba(255, 255, 255, 0.55)
}

.footer-bar .link {cursor:pointer;display:inline;clear:both;float:right;padding-top:4px;margin-bottom:-10px;font-size:8pt;color:rgba(255,255,255,0.5)}
.footer-bar .link:hover {color:white;}

.footer-bar p {margin:5px 0px;}
.footer-bar a {color:rgba(255, 255, 255, 0.75) !important;font:12px 'Arial';}
.footer-bar a:hover {color:white !important;}

.footer-bar-phones {
  display: block;
  float: right;
  margin-left: 0px;
  margin-top:0px;
  padding-left: 10px;
  line-height: 150%;
  color: rgba(255,255,255,0.75);
  *background: url("../images/elements/footer_phone.png") 0 0 no-repeat;
  *min-height:50px;
}

.footer-bar-phones span {
  font-family: 'Orbi';
  font-size: 17px;
}

.footer-bar-phones a {font-size:12px;font-family:'OrbiSans';}

.footer-bar-phones block {float:left;margin-left:40px;}

.footer-bar-support {
  display: block;
  float: right;
  line-height: 150%;
  text-align: right;
  color: rgba(255,255,255,0.45);
}

.footer-bar-menu,.footer-bar-menu > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.footer-bar-menu {
  display: block;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(255,255,255,0.2);
  padding-top: 20px;
  background: url("../images/elements/footer_bg.png") 937px 5px no-repeat;
  white-space: nowrap;
  font-size: 0;
}

.footer-bar-menu:after {
  display: block;
  margin-top: 15px;
  height: 1px;
  background: rgba(0,0,0,0.25);
  content: "";
}

.footer-bar-menu > li {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  position: relative;
  vertical-align: middle;
  margin-left: 10px;
  font-size: 12px;
}

.footer-bar-menu > li:first-child {
  margin-left: 0;
}

.footer-bar-menu > li:first-child:before {
  display: none;
}

.footer-bar-menu > li:before {
  display: inline;
  margin-right: 10px;
  content: "\2013";
  color: rgba(255,255,255,0.75);
}

.footer-bar-menu > li > a {
  color: rgba(255,255,255,0.75);
  text-decoration: none;
}

.footer-bar-menu > li > a:hover {
  color: #fff;
}

.nav,.nav > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.nav {
  display: block;
  margin: 15px 0 15px 20px;
  font-size: 0;
}

.nav > li {
  display: -moz-inline-box;
  display: inline-block;
  zoom: 1;
  *display: inline;
  *margin-bottom: 0;
  position: relative;
  vertical-align: middle;
  margin-left: 41px;
  font-size: 12px;
}

.nav > li:first-child {
  margin-left: 0;
}

.nav > li:first-child:before {
  display: none;
}

.nav > li:before {
  display: block;
  position: absolute;
  top: 50%;
  left: -20px;
  margin-top: -5px;
  width: 1px;
  height: 10px;
  background: #808080;
  content: "";
}

.nav > li > a {
  display: block;
  line-height: 25px;
  color: #464644;
  text-decoration: none;
}

.nav > li > a:hover {
  color: #000;
}

.nav-item--with_i > a {
  position: relative;
}

.nav-item--with_i > a:hover {
  -moz-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=100)";
  opacity: 1;
}

.nav-item--with_i > a {
  display: inline-block;
  *position: absolute;
  *top: 50%;
  *left: 0;
  *margin-top: -8px;
  min-width: 16px;
  min-height: 16px;
  padding-left: 21px;
  background-position: left center;
  background-repeat: no-repeat;
  -moz-opacity: .75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=75)";
  opacity: .75;
  cursor: pointer;
}

.nav-item--rss > a {
  background-image: url("../images/icons_16x16/i_rss.png");
}

.nav-item--calendar > a {
  background-image: url("../images/icons_16x16/i_calendar.png");
}

.nav-item--calendar_week > a {
  background-image: url("../images/icons_16x16/i_calendar_week.png");
}

.nav-item--calendar_month > a {
  background-image: url("../images/icons_16x16/i_calendar_month.png");
}

.breadcrumbs,.breadcrumbs > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.breadcrumbs {
  display: block;
  margin-bottom: 20px;
  padding-right: 20px;
  line-height: 16px;
  font-size: 0;
  color: #808080;
}

.breadcrumbs > li {
  display: inline;
  margin-left: 10px;
  padding-left: 15px;
  background: url("../images/item_ptr.png") 0 50% no-repeat;
  font-family: inherit;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}

.breadcrumbs > li:first-child {
  margin-left: 0;
  padding-left: 0;
  background: none;
}

.breadcrumbs > li > a {
  color: #808080;
  text-decoration: none;
}

.breadcrumbs > li > a:hover {
  color: #000;
  text-decoration: underline;
}

.date {
  display: block;
  margin-bottom: 20px;
  color: #808080;
}

.departments {
  display: block;
  margin: -15px 0 40px;
  background: #f6f7f7;
}

.departments > h2 {
  display: block;
  position: relative;
  margin: 0;
  margin-bottom: 5px;
  border-bottom-color: #fff;
  padding: 15px;
  background: #eaedef;
}

.departments > h2:before {
  display: block;
  position: absolute;
  bottom: -11px;
  left: 15px;
  width: 12px;
  height: 11px;
  background: url("../images/title_ptr.png") no-repeat;
  content: "";
}

.departments > ul,.departments > ul > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.departments > ul {
  display: block;
  padding: 5px 15px;
}

.departments > ul:first-child {
  margin-top: 0;
}

.departments > ul > li {
  display: block;
  position: relative;
  border-top: 1px solid rgba(0,0,0,0.1);
}

.departments > ul > li:first-child {
  margin-top: 0;
  border-top: none;
}

.departments > ul > li > a {
  display: block;
  padding: 10px 0;
  color: #464644;
  text-decoration: none;
}

.departments > ul > li > a:hover {
  color: #000;
}

.events {
  display: block;
  margin-bottom: 40px !important;
  height: 280px;
  background: #f6f7f7;
}

.events > div {
  margin: 0 auto;
  position: relative;
  width: 1040px;
  height: 280px;
  background: #eaedef url("../images/events_bg.png") 0 0 no-repeat;
}

.events > div > span > button {
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1000;
  margin: 0;
  margin-top: -39px;
  border: none;
  padding: 0;
  width: 37px;
  height: 78px;
  background: #eaedef;
  cursor: pointer;
}

.events > div > span > button:before {
  display: block;
  width: 37px;
  height: 78px;
  background: url("../images/events_btn.sprite.png") 0 0 no-repeat;
  -moz-opacity: .75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=75)";
  opacity: .75;
  content: "";
}

.events > div > span > button[data-role="prev"] {
  left: -37px;
  -webkit-border-radius: 37px 0 0 37px;
  -moz-border-radius: 37px 0 0 37px;
  -o-border-radius: 37px 0 0 37px;
  border-radius: 37px 0 0 37px;
}

.events > div > span > button[data-role="prev"]:before {
  background-position: 0 0;
}

.events > div > span > button[data-role="next"] {
  right: -37px;
  -webkit-border-radius: 0 37px 37px 0;
  -moz-border-radius: 0 37px 37px 0;
  -o-border-radius: 0 37px 37px 0;
  border-radius: 0 37px 37px 0;
}

.events > div > span > button[data-role="next"]:before {
  background-position: -37px 0;
}

.events > div > span > button[disabled],.events > div > span > button[disabled]:hover,.events > div > span > button[disabled]:focus {
  cursor: default;
}

.events > div > span > button[disabled]:before,.events > div > span > button[disabled]:hover:before,.events > div > span > button[disabled]:focus:before {
  -moz-opacity: .25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=25)";
  opacity: .25;
}

.events > div > span > button:hover:before,.events > div > span > button:focus:before {
  -moz-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacitys=100)";
  opacity: 1;
}

.events > div > ul,.events > div > ul > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.events > div > ul {
  display: block;
  zoom: 1;
}

.events > div > ul:before,.events > div > ul:after {
  display: table;
  zoom: 1;
  content: "";
}

.events > div > ul:after {
  clear: both;
}

.events > div > ul > li {
  display: block;
  float: left;
  margin: 20px;
  margin-left: 0;
}

.events > div > ul > li:first-child {
  margin-left: 20px;
}

.events > div > ul > li > a {
  display: block;
  position: relative;
  width: 320px;
  height: 240px;
  font-size: 16px;
  color: #464644;
  text-decoration: none;
}

.events > div > ul > li > a:hover {
  color: #000;
}

.events > div > ul > li > a:hover:before {
  background: rgba(0,0,0,0.1);
}

.events > div > ul > li > a:hover > span {
  background: #fff;
}

.events > div > ul > li > a:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 320px;
  height: 240px;
  content: "";
  -webkit-transition: background .25s ease-out;
  -moz-transition: background .25s ease-out;
  -o-transition: background .25s ease-out;
  transition: background .25s ease-out;
}

.events > div > ul > li > a > img {
  display: block;
  width: _w;
  height: _h;
}

.events > div > ul > li > a > span {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 15px;
  -webkit-box-shadow: 4px 4px rgba(0,0,0,0.25);
  -moz-box-shadow: 4px 4px rgba(0,0,0,0.25);
  -o-box-shadow: 4px 4px rgba(0,0,0,0.25);
  box-shadow: 4px 4px rgba(0,0,0,0.25);
  padding: 15px;
  background: rgba(255,255,255,0.95);
}

.events > div > ul > li > a > span > em {
  display: block;
  margin-bottom: 10px;
  font-family: 'OrbiSans';
  font-size: 18px;
  font-style: normal;
}

.list,.list > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.list {
  display: block;
  margin: 20px 0 40px;
}

.list:first-child {
  margin-top: 0;
}

.list > li {
  display: block;
  margin-top: 15px;
  padding-left: 25px;
  background: url("../images/item_shot.png") 1px 8px no-repeat;
}

.list > li:first-child {
  margin-top: 0;
}

.list > li > span {
  display: block;
  margin-top: 10px;
  color: #808080;
}

.list + .more {
  margin-top: -20px;
}

.list + .pagination {
  margin-top: -20px;
}

.list--simple,.list--simple > li {
  display: block;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.list--simple {
  display: block;
  margin: 20px 0 40px;
}

.list--simple:first-child {
  margin-top: 0;
}

.list--simple li span {
  display:inline-block;
  padding:4px 5px;
  margin-left:-5px;
  background-color:#f9f9f9;
  color:#666;
  /*color*:#0c54a0;*/
  font:8pt inherit;

}

.list--simple > li {
  display: block;
  margin-top: 18px;
}

.list--simple > li:first-child {
  margin-top: 0;
}

.list--simple > li > a {
  color: #464644;
  text-decoration: none;
}

.list--simple > li > a:hover {
  color: #000;
  text-decoration: underline;
}

.list--simple + .more {
  margin-top: -20px;
}

.list--simple + .pagination {
  margin-top: -20px;
}

.list--simple + .nav {
  margin: 20px 0 0 0;
  border-top: 1px solid rgba(0,0,0,0.1);
  padding-top: 5px;
  clear:both;
}

.more {
  display: block;
  margin: 0px 0px 0px;
  border-top: 1px dotted rgba(0,0,0,0.1);
  padding-top: 5px;
  opacity:0.75;
}

.more > a {
  padding-right: 15px;
  padding-bottom: 5px;
  line-height: auto;
  background: url("../images/more_ptr.sprite.png") 100% -2px no-repeat;
  color: #464644;
  text-decoration: none;
  font-size:8pt;
}

.more > a:hover {
  color: #000;
  background-position: 100% -18px;
  /* border-bottom*: 1px solid #000; */
}

.schedule_table td {}
.schedule_table .schedule_table-date .date {margin-left:4px;font-size:11px;}
.schedule_table .schedule_table-date td {border-bottom:solid 1px #eee;}
.schedule_table .schedule_table-time:hover td {background-color:aliceblue}
.schedule_table .schedule_table-time.schedule_table-current td {background-color:#eafaea}
.schedule_table .schedule_table-time .i_info {margin-top:3px;}

.footer-orphus {
  clear:both;
  width:110px;height:32px;
  overflow:hidden;
  position:absolute;
  left:575px;
  *top:10px;
  *left:770px;
  font:12px/14px 'OrbiSans';
  padding-left:39px;
  background:url('/.src/images/i_warning-w.png') left center no-repeat;
  opacity:0.5;
  color:white;
  padding-top:2px;
}

.page-meta {
  clear:both;
  text-align:left;
  padding-top:5px;margin-top:20px;
  display:block;
  *border-top:dashed 1px #ddd
}
.page-meta > span > a {color:#777 !important}
.page-meta > span > a:hover {color:black !important;}
.page-meta > span, .ya_share_wrapper .page-meta-icon, .page-meta-icons > .page-meta-icon {
  line-height:21px;
  margin-right:10px;
  font-size:11px;
  font-family:'Arial';
  color:#777;
}
.page-meta-icon:before {
  content:'';
  display:inline-block;
  width:28px;
  height:24px;
  vertical-align:middle;
  opacity:0.3;
  background-position: left center;
  background-repeat: no-repeat;
}
.page-meta-icon[onclick] {cursor:pointer;}
.page-meta-icon[onclick]:hover {color:black;text-decoration:underline}
.page-meta-icon[onclick]:hover:before {opacity:0.75;}
.page-meta--print:before { background-image:url('../images/icons_18x18/i_print--24.png'); }
.page-meta--updated:before { background-image:url('../images/icons_18x18/i_info-outline--24.png'); }
.page-meta--email:before { background-image:url('../images/icons_18x18/i_email--24.png'); background-position: 0 -1px;}
.page-meta--rss:before { background-image:url('../images/icons_16x16/i_rss.png'); background-position:center center;}
.page-meta--subscribed:before { background-image:url('../images/icons_18x18/i_info--24.png'); background-position: 0 -1px;}
.page-meta--cast:before { background-image:url('../images/icons_18x18/i_cast--24.png');background-position: 0 -1px;}
.page-meta--event:before { background-image:url('../images/icons_18x18/i_event--24.png');background-position: 0 -1px;}
.ya_share_wrapper .page-meta-icon {display:inline;float:left;}
.page-meta-icons > .page-meta-icon {display:inline-block;}
.page-meta-icons > .page-meta-icon > a {color:inherit !important}
.page-meta-icons > .page-meta-icon:hover > a {color:black !important}

.loader {
  display:none;
  background: url("../images/ajax_loader.gif") no-repeat center center;
  width:32px;height:32px;
  vertical-align:middle;
  position:relative;
  z-index:5001;
}
.loader-lock {
  *visibility:hidden;
  display:none;
  position:fixed;
  z-index:5000;
  left:0;right:0;bottom:0;top:0;
  background-color: white;
  opacity:0.3;
}
.loader-msg {display:none;}
.loader-msg.success {color:green;}
.loader-msg.failure {color:red;}
.loader-msg.notice {color:#666;}

.secondmenu-box > h2 {font-family:'Orbi';font-size:13px;color:#666;}
.secondmenu-box > h2 > a {font-size:19px;display:block;margin-top:4px;color:#333;}
.secondmenu-box > h2 > a:hover {color:black}
